<?xml version="1.0" encoding="UTF-8"?>
<java version="1.7.0_80" class="java.beans.XMLDecoder">
 <object class="org.opensim.utils.ApplicationState" id="ApplicationState0">
  <void property="stateObjects">
   <void method="put">
    <string>MotionsDB</string>
    <object class="org.opensim.view.motions.MotionsDBDescriptor"/>
   </void>
   <void method="put">
    <string>ViewDB</string>
    <object class="org.opensim.view.pub.ViewDBDescriptor" id="ViewDBDescriptor0">
     <void property="cameraAttributes">
      <void method="add">
       <array class="double" length="13">
        <void index="0">
         <double>1.226394733192803</double>
        </void>
        <void index="1">
         <double>-0.34186071631563003</double>
        </void>
        <void index="2">
         <double>1.4350047054840684</double>
        </void>
        <void index="3">
         <double>-0.15333337842030725</double>
        </void>
        <void index="4">
         <double>0.6246809848182987</double>
        </void>
        <void index="5">
         <double>0.5322999251878056</double>
        </void>
        <void index="6">
         <double>-0.5717931497737391</double>
        </void>
        <void index="7">
         <double>-0.05152831013951603</double>
        </void>
        <void index="8">
         <double>0.8187780084528358</double>
        </void>
        <void index="9">
         <double>0.7219129290736369</double>
        </void>
        <void index="10">
         <double>-0.5057220655753871</double>
        </void>
        <void index="11">
         <double>0.4723207757726583</double>
        </void>
        <void index="12">
         <double>86.53421826933155</double>
        </void>
       </array>
      </void>
     </void>
     <void property="offsetsList">
      <void method="add">
       <array class="double" length="3"/>
      </void>
     </void>
     <void property="viewNames">
      <void method="add">
       <string>View0</string>
      </void>
     </void>
    </object>
   </void>
   <void method="put">
    <string>OpenSimDB</string>
    <object class="org.opensim.view.pub.OpenSimDBDescriptor" id="OpenSimDBDescriptor0">
     <void property="currentModelIndex">
      <int>0</int>
     </void>
     <void property="fileNames">
      <void method="add">
       <string>D:\Cloud\Thesis_Chang\ValidateFullBodyModel\ModelInfo\yang-0321scld.osim</string>
      </void>
     </void>
     <void property="modelIds">
      <void method="add">
       <int>0</int>
      </void>
     </void>
    </object>
   </void>
   <void method="put">
    <string>PluginsDB</string>
    <object class="org.opensim.view.pub.PluginsDB" id="PluginsDB0">
     <void property="fileNames">
      <void method="add">
       <string>D:\OpenSim 3.3\plugins\FatigueModel.dll</string>
      </void>
     </void>
    </object>
   </void>
   <void method="put">
    <string>CoordinateViewer</string>
    <object class="org.opensim.coordinateviewer.CoordinateViewerDescriptor" id="CoordinateViewerDescriptor0">
     <void property="poses">
      <void method="add">
       <object class="org.opensim.view.ModelPose" id="ModelPose0">
        <void property="coordinateNames">
         <void method="add">
          <string>pelvis_tilt</string>
         </void>
         <void method="add">
          <string>pelvis_list</string>
         </void>
         <void method="add">
          <string>pelvis_rotation</string>
         </void>
         <void method="add">
          <string>pelvis_tx</string>
         </void>
         <void method="add">
          <string>pelvis_ty</string>
         </void>
         <void method="add">
          <string>pelvis_tz</string>
         </void>
         <void method="add">
          <string>hip_flexion_r</string>
         </void>
         <void method="add">
          <string>hip_adduction_r</string>
         </void>
         <void method="add">
          <string>hip_rotation_r</string>
         </void>
         <void method="add">
          <string>hip_flexion_l</string>
         </void>
         <void method="add">
          <string>hip_adduction_l</string>
         </void>
         <void method="add">
          <string>hip_rotation_l</string>
         </void>
         <void method="add">
          <string>knee_angle_r_beta</string>
         </void>
         <void method="add">
          <string>knee_angle_l_beta</string>
         </void>
         <void method="add">
          <string>knee_angle_l</string>
         </void>
         <void method="add">
          <string>knee_angle_r</string>
         </void>
         <void method="add">
          <string>ankle_angle_r</string>
         </void>
         <void method="add">
          <string>ankle_angle_l</string>
         </void>
         <void method="add">
          <string>subtalar_angle_r</string>
         </void>
         <void method="add">
          <string>subtalar_angle_l</string>
         </void>
         <void method="add">
          <string>mtp_angle_l</string>
         </void>
         <void method="add">
          <string>mtp_angle_r</string>
         </void>
         <void method="add">
          <string>lumb_z</string>
         </void>
         <void method="add">
          <string>lumb_x</string>
         </void>
         <void method="add">
          <string>lumb_y</string>
         </void>
         <void method="add">
          <string>L4_L5_IVDjnt_r3</string>
         </void>
         <void method="add">
          <string>L4_L5_IVD_bendjnt_r1</string>
         </void>
         <void method="add">
          <string>L4_L5_IVD_rotjnt_r2</string>
         </void>
         <void method="add">
          <string>L3_L4_IVDjnt_r3</string>
         </void>
         <void method="add">
          <string>L3_L4_IVD_bendjnt_r1</string>
         </void>
         <void method="add">
          <string>L3_L4_IVD_rotjnt_r2</string>
         </void>
         <void method="add">
          <string>L2_L3_IVDjnt_r3</string>
         </void>
         <void method="add">
          <string>L2_L3_IVD_bendjnt_r1</string>
         </void>
         <void method="add">
          <string>L2_L3_IVD_rotjnt_r2</string>
         </void>
         <void method="add">
          <string>L1_L2_IVDjnt_r3</string>
         </void>
         <void method="add">
          <string>L1_L2_IVD_bendjnt_r1</string>
         </void>
         <void method="add">
          <string>L1_L2_IVD_rotjnt_r2</string>
         </void>
         <void method="add">
          <string>Torso_Rot</string>
         </void>
         <void method="add">
          <string>Abs_r3</string>
         </void>
         <void method="add">
          <string>Abs_t1</string>
         </void>
         <void method="add">
          <string>Abs_t2</string>
         </void>
         <void method="add">
          <string>LB_wrapjnt_r3</string>
         </void>
         <void method="add">
          <string>LB_wrapjnt_t1</string>
         </void>
         <void method="add">
          <string>LB_wrapjnt_t2</string>
         </void>
         <void method="add">
          <string>sternoclavicular_r2</string>
         </void>
         <void method="add">
          <string>sternoclavicular_r3</string>
         </void>
         <void method="add">
          <string>sternoclavicular_r2_l</string>
         </void>
         <void method="add">
          <string>sternoclavicular_r3_l</string>
         </void>
         <void method="add">
          <string>unrotscap_r3</string>
         </void>
         <void method="add">
          <string>unrotscap_r2</string>
         </void>
         <void method="add">
          <string>unrotscap_r3_l</string>
         </void>
         <void method="add">
          <string>unrotscap_r2_l</string>
         </void>
         <void method="add">
          <string>acromioclavicular_r2</string>
         </void>
         <void method="add">
          <string>acromioclavicular_r3</string>
         </void>
         <void method="add">
          <string>acromioclavicular_r1</string>
         </void>
         <void method="add">
          <string>acromioclavicular_r2_l</string>
         </void>
         <void method="add">
          <string>acromioclavicular_r3_l</string>
         </void>
         <void method="add">
          <string>acromioclavicular_r1_l</string>
         </void>
         <void method="add">
          <string>unrothum_r1</string>
         </void>
         <void method="add">
          <string>unrothum_r3</string>
         </void>
         <void method="add">
          <string>unrothum_r2</string>
         </void>
         <void method="add">
          <string>unrothum_r1_l</string>
         </void>
         <void method="add">
          <string>unrothum_r3_l</string>
         </void>
         <void method="add">
          <string>unrothum_r2_l</string>
         </void>
         <void method="add">
          <string>elv_angle</string>
         </void>
         <void method="add">
          <string>elv_angle_l</string>
         </void>
         <void method="add">
          <string>shoulder_elv</string>
         </void>
         <void method="add">
          <string>shoulder1_r2</string>
         </void>
         <void method="add">
          <string>shoulder_elv_l</string>
         </void>
         <void method="add">
          <string>shoulder1_r2_l</string>
         </void>
         <void method="add">
          <string>shoulder_rot</string>
         </void>
         <void method="add">
          <string>shoulder_rot_l</string>
         </void>
         <void method="add">
          <string>elbow_flexion</string>
         </void>
         <void method="add">
          <string>elbow_flexion_l</string>
         </void>
         <void method="add">
          <string>pro_sup</string>
         </void>
         <void method="add">
          <string>pro_sup_l</string>
         </void>
         <void method="add">
          <string>deviation</string>
         </void>
         <void method="add">
          <string>flexion</string>
         </void>
         <void method="add">
          <string>deviation_l</string>
         </void>
         <void method="add">
          <string>flexion_l</string>
         </void>
         <void method="add">
          <string>wrist_hand_r1</string>
         </void>
         <void method="add">
          <string>wrist_hand_r3</string>
         </void>
         <void method="add">
          <string>wrist_hand_r1_l</string>
         </void>
         <void method="add">
          <string>wrist_hand_r3_l</string>
         </void>
        </void>
        <void property="coordinateValues">
         <void method="add">
          <double>0.31598033128781244</double>
         </void>
         <void method="add">
          <double>1.332945369737214</double>
         </void>
         <void method="add">
          <double>0.9415133458069386</double>
         </void>
         <void method="add">
          <double>0.012941839985752004</double>
         </void>
         <void method="add">
          <double>-0.08024945873940932</double>
         </void>
         <void method="add">
          <double>1.0206531793553062</double>
         </void>
         <void method="add">
          <double>1.2619717569779634</double>
         </void>
         <void method="add">
          <double>0.32484324524605124</double>
         </void>
         <void method="add">
          <double>-0.028051653252111862</double>
         </void>
         <void method="add">
          <double>0.6708913253614383</double>
         </void>
         <void method="add">
          <double>-0.30172904902573017</double>
         </void>
         <void method="add">
          <double>-0.25438181175612573</double>
         </void>
         <void method="add">
          <double>2.092052753021959</double>
         </void>
         <void method="add">
          <double>1.1808355610897088</double>
         </void>
         <void method="add">
          <double>-1.1808355610897088</double>
         </void>
         <void method="add">
          <double>-2.092052753021959</double>
         </void>
         <void method="add">
          <double>0.12848408014027202</double>
         </void>
         <void method="add">
          <double>-0.07782314642024332</double>
         </void>
         <void method="add">
          <double>0.0</double>
         </void>
         <void method="add">
          <double>0.0</double>
         </void>
         <void method="add">
          <double>0.0</double>
         </void>
         <void method="add">
          <double>0.0</double>
         </void>
         <void method="add">
          <double>0.13641221316898075</double>
         </void>
         <void method="add">
          <double>-0.286346349597686</double>
         </void>
         <void method="add">
          <double>0.8771055599013308</double>
         </void>
         <void method="add">
          <double>0.019643358696333227</double>
         </void>
         <void method="add">
          <double>0.024702293494602925</double>
         </void>
         <void method="add">
          <double>0.037033402941637227</double>
         </void>
         <void method="add">
          <double>0.027929718585282967</double>
         </void>
         <void method="add">
          <double>0.03346615052715241</double>
         </void>
         <void method="add">
          <double>0.037033402941637227</double>
         </void>
         <void method="add">
          <double>0.0336417071873077</double>
         </void>
         <void method="add">
          <double>0.03412052744568674</double>
         </void>
         <void method="add">
          <double>0.029236814771187152</double>
         </void>
         <void method="add">
          <double>0.0401300176944771</double>
         </void>
         <void method="add">
          <double>0.025637194179114167</double>
         </void>
         <void method="add">
          <double>0.025338632362533725</double>
         </void>
         <void method="add">
          <double>0.18037197418156375</double>
         </void>
         <void method="add">
          <double>0.08769358155933894</double>
         </void>
         <void method="add">
          <double>0.0</double>
         </void>
         <void method="add">
          <double>0.0</double>
         </void>
         <void method="add">
          <double>0.08184732790138846</double>
         </void>
         <void method="add">
          <double>0.004509136900509736</double>
         </void>
         <void method="add">
          <double>0.0015030456335032455</double>
         </void>
         <void method="add">
          <double>-0.10450551556853561</double>
         </void>
         <void method="add">
          <double>0.04426360400325479</double>
         </void>
         <void method="add">
          <double>0.18357192111800966</double>
         </void>
         <void method="add">
          <double>-0.07775240166300594</double>
         </void>
         <void method="add">
          <double>-0.04426360400325479</double>
         </void>
         <void method="add">
          <double>0.10450551556853561</double>
         </void>
         <void method="add">
          <double>0.07775240166300594</double>
         </void>
         <void method="add">
          <double>-0.18357192111800966</double>
         </void>
         <void method="add">
          <double>-0.021160241096925898</double>
         </void>
         <void method="add">
          <double>0.17100962529751626</double>
         </void>
         <void method="add">
          <double>0.07686764964602016</double>
         </void>
         <void method="add">
          <double>0.03716957988629324</double>
         </void>
         <void method="add">
          <double>-0.30039147000761435</double>
         </void>
         <void method="add">
          <double>-0.13502389840938175</double>
         </void>
         <void method="add">
          <double>-0.07686764964602016</double>
         </void>
         <void method="add">
          <double>-0.17100962529751626</double>
         </void>
         <void method="add">
          <double>0.021160241096925898</double>
         </void>
         <void method="add">
          <double>0.13502389840938175</double>
         </void>
         <void method="add">
          <double>0.30039147000761435</double>
         </void>
         <void method="add">
          <double>-0.03716957988629324</double>
         </void>
         <void method="add">
          <double>-1.2251835508689244</double>
         </void>
         <void method="add">
          <double>0.46526746360974697</double>
         </void>
         <void method="add">
          <double>0.4318400055295445</double>
         </void>
         <void method="add">
          <double>1.2251835508689244</double>
         </void>
         <void method="add">
          <double>-0.7585599573324147</double>
         </void>
         <void method="add">
          <double>-0.46526746360974675</double>
         </void>
         <void method="add">
          <double>0.045902180782785545</double>
         </void>
         <void method="add">
          <double>-0.5069018321644568</double>
         </void>
         <void method="add">
          <double>1.2454204775058815</double>
         </void>
         <void method="add">
          <double>-1.2591465568768418</double>
         </void>
         <void method="add">
          <double>-3.0174902116476146</double>
         </void>
         <void method="add">
          <double>-1.5072413816890144</double>
         </void>
         <void method="add">
          <double>0.8838496206108305</double>
         </void>
         <void method="add">
          <double>-0.3774455883731781</double>
         </void>
         <void method="add">
          <double>-0.30260661287168084</double>
         </void>
         <void method="add">
          <double>0.743903844562482</double>
         </void>
         <void method="add">
          <double>0.7240228670371314</double>
         </void>
         <void method="add">
          <double>-0.18872279418658902</double>
         </void>
         <void method="add">
          <double>-0.33572846025185865</double>
         </void>
         <void method="add">
          <double>0.3719519222812411</double>
         </void>
        </void>
        <void property="poseName">
         <string>yang-scaled</string>
        </void>
       </object>
      </void>
     </void>
    </object>
   </void>
  </void>
 </object>
</java>
